prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-linefinder
Description: Infrared (IR) Based Line Finder
Version: 1.7.1

Libs: -L${libdir} -lupm-linefinder
Cflags: -I${includedir}/upm

Requires: mraa,upmc-linefinder
Requires.private: 
